@charset "utf-8";

h1{
    font-family: 'Permanent Marker', Courier, monospace;
}

h1, h2, h3{
    text-align: center;
}

#date-div{
    width: 50%;
    padding-bottom: 5%;
    margin-left: 42%;
}

#section-2{
    width: 90%;
    height: 450px;
    border: 5px dashed palevioletred;
    margin:auto;
}

.nasa-resourse{
   width: 50%;
   height: 100%;
   float: left;
}

img, iframe{
    width: 100%;
    height: 100%;
}

img{
    border-radius: 15px;
}

h3{
    padding: 2px;
    color: black;
}

